Results 1 to 7 of 7

Thread: last firefox (17?) broken?

  1. #1
    jdd NNTP User

    Default last firefox (17?) broken?

    Hello,
    For test purpose I downloaded that last (nov 28, 2012) firefox directly from mozilla, and unarchived it

    I get:

    Code:
    ./firefox
    Inconsistency detected by ld.so: dl-open.c: 667: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!
    on openSUSE 12.2 uptodate 64 bits.

    Regular openSUSE firefox (I use now) is 16

    any idea?
    thanks
    jdd

  2. #2
    jdd NNTP User

    Default Re: last firefox (17?) broken?

    notice that the nightly build works, but there I could choose a 64bit one (no choice for standard). It's 20.0a1 (2012-11-27)

  3. #3
    dd NNTP User

    Default Re: last firefox (17?) broken?

    On 11/28/2012 11:56 AM, jdd wrote:
    > any idea?


    here are some ideas:

    1. wait (patiently) for 17.0 to arrive in the update repo...

    2. and/or, contact those working on packaging 17 for openSUSE and see if
    you can lend a helping hand..

    actually, i don't know why 17 is not in the update repo (i've had it
    installed for days already--it automatically came to my openSUSE 11.4
    Evergreen 32 via the official repo
    <http://download.opensuse.org/repositories/openSUSE:/Evergreen:/11.4/standard/>
    on 25 Nov, so ???

    maybe the packager is on vacation...

    strange..

    OR, maybe it is exactly the error that you got which has slowed down the
    process (for the newer versions (or 64 version) or openSUSE)!!!

    --
    dd

  4. #4
    Join Date
    Nov 2009
    Location
    Pennsylvania, USA
    Posts
    405

    Default Re: last firefox (17?) broken?

    Maybe the packager is waiting for Mozilla to decide if there is going to be a Firefox 17.0.1 chemspill release to fix a few bugs.

    Necessity for a 17.0.1 discussed in the channel meeting today
    Mozilla Platform: 2012-11-27
    Desktop: AMD Athlon(tm) II X3 455 3.3 Ghz | 4 GB RAM | GeForce GT 630

  5. #5
    Join Date
    Jun 2008
    Location
    Frisco, TX
    Posts
    1,233

    Default Re: last firefox (17?) broken?

    On 11/28/2012 04:56 AM, jdd wrote:
    >
    > Hello,
    > For test purpose I downloaded that last (nov 28, 2012) firefox
    > directly from mozilla, and unarchived it


    There are functionality/rendering bugs in 17 as well.. my recommendation, don't
    upgrade unless you need to right now.



  6. #6
    Join Date
    Oct 2012
    Location
    Brazil
    Posts
    20

    Default Re: last firefox (17?) broken?

    Firefox 17 avaliable now in openSUSE repositories. Just update!

  7. #7
    Join Date
    Nov 2009
    Location
    Pennsylvania, USA
    Posts
    405

    Default Re: last firefox (17?) broken?

    Quote Originally Posted by elvisvinicius View Post
    Firefox 17 avaliable now in openSUSE repositories. Just update!
    Firefox 17.0 is broken for some sites due to a change in the User Agent string, and a chemspill version 17.0.1 will be coming out, so I would wait to update.

    https://bugzilla.mozilla.org/show_bug.cgi?id=815743

    ymmv
    Desktop: AMD Athlon(tm) II X3 455 3.3 Ghz | 4 GB RAM | GeForce GT 630

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •